.container {
  margin-top: 0;
  margin-left: 200px;
  color: #000000;
  scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #666666;
  scrollbar-highlight-color: #ADADAD;
  scrollbar-3dlight-color: #ADADAD;
  scrollbar-darkshadow-color: #ADADAD;
  scrollbar-track-color: #ADADAD;
  scrollbar-arrow-color: #666666;
  }
  .otvet {margin-left: 300px;
  width:80%;
  color:#003399;
    }
	a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
}
a:active {color:#258;
	text-decoration: underline;
}
	

h1  {font-family: Times New Roman;
    font-style: normal;
    font-size:  25;}  
h2  {color: black;}
h2  {font-family: Times New Roman;
    font-style: normal;
    font-size:  15;}
h2  {fontfamily: Times New Roman;
    fontstyle: normal;
    fontsize:  15;}
    
h3  {color: black;}
h3  {font-family: "Times New Roman";
    font-style: normal;
    font-size:  20;}
h3  {fontfamily: Times New Roman;
    fontstyle: normal;
    fontsize:  20;}
	#cse-search-box {
  font-size: 15 px; 
  color: #FFFFFF;
  font-family: Times New Roman; 
  background-color: #999999; 
  border: outset 1px #ADADAD;
  }
   #cse-search-box input{
	background:#fff;
border-color:#165279;
	border:3px solid outset ;
}

    
